View Issue Details

IDProjectCategoryView StatusLast Update
0000381CaseTalk ModelerUser Interfacepublic2017-03-21 11:47
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.19 
Summary0000381: Dockable windows
DescriptionDocking should be enabled to provide for a modern looking interface.
TagsNo tags attached.

Relationships

related to 0000952 resolvedBCP Software Move tabs to bottom 

Activities

BCP Software

BCP Software

2017-03-21 11:47

administrator   ~0000762

Within the options the user can now choose between MDI, SDI or IDE for the interface style. The new IDE is still experimental and contains fixed docking places.

Issue History

Date Modified Username Field Change
2013-11-27 16:26 BCP Software New Issue
2013-11-27 16:26 BCP Software Status new => assigned
2013-11-27 16:26 BCP Software Assigned To => BCP Software
2016-01-20 13:00 BCP Software Category Interface => User Interface
2016-05-11 10:39 BCP Software Relationship added related to 0000952
2017-03-21 11:47 BCP Software Status assigned => resolved
2017-03-21 11:47 BCP Software Resolution open => fixed
2017-03-21 11:47 BCP Software Fixed in Version => 8.19
2017-03-21 11:47 BCP Software Note Added: 0000762